{
  "paths": [
    {
      "_path": "bin/GraphAligner",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/graphaligner_1648058593576/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "a112f80498891836c712757f5f1758033bfc0a90b7f56a2c3e2d5f47f92bcaaf",
      "size_in_bytes": 34619992
    }
  ],
  "paths_version": 1
}